Skip to main content

Get Template

GET 

/template/:templateId

Retrieves a specific saved template​

Returns the template's name, subject, preview text, html, css and editor type.

Request​

Path Parameters

    templateId uuidrequired

    ID of the template

Responses​

successful operation

Schema
    id uuid
    name string
    subject stringnullable
    previewText stringnullable
    html string
    css string
    editorType string

    Possible values: [DRAG_AND_DROP, HTML]

    Editor the template opens in. Always HTML for templates created through the API.

    createdAt int64

    Creation time in epoch milliseconds

    updatedAt int64

    Last update time in epoch milliseconds

Loading...